@charset "UTF-8";

/**
 * オリジナルcss
 */

#body-in, #main {
	width: 100%;
}

.product_bg_g {
}

.product_section_wlide_before_wrap {
	padding-bottom: 60px;
}

.product_section_slide_wrap {
	overflow: hidden;
}

.product_bg_w {
	background: #fff;
}

.product_bg_b {
	background: #4B5776;
}

section {
	max-width: 1030px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}

.product_header {
	font-size: 40px;
	text-align: center;
	margin-top: 0;
	margin-bottom: 45px;
}

.header_line {
	padding-left: 25px;
	position: relative;
	font-size: 26px;
}

.header_line:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 30px;
	background: #4B5776;
}







.product_section_main {
	padding-bottom: 72px;
	.main_image {
		max-width: 1030px;
		margin-left: auto;
		margin-right: auto;
	}
	.main_copy {
		margin-top: 40px;
		text-align: center;
	}
}

.product_section_spec {
	padding-top: 55px;
	.spec_elements {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
		.speck_element {
			width: calc((100% - 40px) / 3);
			min-height: 180px;
			background: #8396C1;
			border-radius: 6px;
			display: flex;
			justify-content:center;
			align-items:center;
			.spec_detail {
				text-align: center;
				h3 {
					margin: 0;
					text-align: center;
					color: #fff;
					font-size: 28px;
					span {
						font-size: 20px;
					}
				}
				.spec_detail_sub {
					color: #fff;
					font-size: 16px;
					margin-top: 10px;
					span {
						font-size: 10px;
					}
				}
			}
		}
	}
}
.spec_note {
	margin-top: 12px;
	font-size: 14px;
}

.product_section_technology {
	margin-top: 63px;
	h3 {
		font-size: 30px;
		text-align: center;
		margin: 0;
	}
}

.tec_detail1 {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 39px;
	.tec_detail1_text {
		width: 62%;
		h4 {
			margin: 0;
		}
		p {
			margin-top: 22px;
			font-size: 16px;
		}
		.tec_detail1_text_strong {
			margin-top: 8px;
			font-size: 18px;
		}
	}
	.tec_detail1_image {
		width: calc(28% - 10px);
	}
}

.tec_detail2 {
	margin-top: 87px;
	text-align: center;
	img {
		max-width: 794px;
		width: 100%;
	}
}

.tec_detail3 {
	margin-top: 35px;
}

.tec_detail4 {
	margin-top: 23px;
}

.tec_detail5 {
	margin-top: 66px;
}

.tec_detail6 {
	margin-top: 66px;
}

.std_details {
	display: flex;
	flex-wrap: wrap;
	gap: 8%;
	position: relative;
	.std_detail {
		width: 46%;
		h3 {
			text-align: left;
			margin-top: 12px;
		}
	}
}

.std_detail_plus {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 2.3vw;
}

.product_section_technology_details {
	max-width: 1130px;
	background: #FFFAE5;
	padding-top: 63px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 83px;
	padding-bottom: 45px;
}

.technology_details {
	display: flex;
	flex-wrap: wrap;
	gap: 6%;
	justify-content: center;
	.technology_detail {
		width: 27%;
		.technology_detail_image {
			img {
				width: 100%;
			}
		}
		h3 {
			color: #fff;
			background: #4B5776;
			text-align: center;
			padding: 7px;
			font-size: 22px;
			margin-top: 30px;
			margin-bottom: 10px;
			span {
				font-size: 16px;
			}
		}
		ul {
			display: flex;
			flex-wrap: wrap;
			gap: 4px;
			li {
				background: #FFE576;
				border-radius: 1px;
				padding: 6px;
				font-size: 14px;
			}
		}
		p {
			margin-top: 11px;
			margin-bottom: 0;
		}
		.technology_detail_detail {
			font-size: 16px;
		}
	}
}

.product_section_standard {
	padding-top: 97px;
	max-width: 1230px;
	h3 {
		text-align: center;
		display: block;
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
	ul {
		display: flex;
		flex-wrap: wrap;
		gap: 34px 27px;
		li {
			width: calc((100% - 81px) / 4);
			h4 {
				color: #fff;
				background: #333;
				text-align: center;
				font-size: 16px;
				margin: 0;
				padding: 4px;
			}
			p {
				margin: 0;
				padding-top: 12px;
				font-size: 14px;
			}
		}
	}
}


.product_section_slide {
	max-width: 1230px;
	padding-top: 85px;
	padding-bottom: 100px;
}

.product_slider {
	position: relative;
}

.swiper-slide {
	padding: 0 33px;
	.product_slide_content {
		background: #fff;
		padding: 34px 61px 40px 61px;
		h3 {
			margin-top: 0;
			margin-bottom: 52px;
		}
	}
}

.swiper-button-prev,
.swiper-button-next {
	height: 48px;
	width: 48px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
	content: "";
	background-repeat: no-repeat;
	background-size: contain;
	height: 48px;
	width: 48px;
	margin: auto;
}

.swiper-button-prev:after {
	background-image: url("../images/product/product_arrow_left.png");
}
.swiper-button-next:after {
	background-image: url("../images/product/product_arrow_right.png");
}

.product_section_price {
	max-width: 1230px;
	padding-top: 46px;
	padding-bottom: 84px;
	color: #fff;
	h2 {
		color: #fff;
	}
}

.price_header {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	.price_header_text {
		width: 32%;
		h3 {
			color: #fff;
			position: relative;
			padding-left: 25px;
			font-size: 26px;
			margin-top: 0;
			margin-bottom: 17px;
		}
		h3:before {
			content: "";
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 6px;
			height: 30px;
			background: #5E79BF;
		}
	}
	.price_header_image {
		width: calc(68% - 25px);
	}
}

.price_note {
	text-align: right;
	font-size: 12px;
	margin-top: 13px;
}

.price_body {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	.price_body_image {
		width: calc(65% - 25px);
	}
	.price_body_text {
		width: 35%;
		h4 {
			font-size: 16px;
			color: #fff;
			margin-top: 0;
			margin-bottom: 13px;
		}
		dl {
			display: flex;
			flex-wrap: wrap;
			gap: 11px 0;
			font-size: 11px;
			dt {
				width: 17px;
			}
			dd {
				width: calc(100% - 17px);
				margin: 0;
			}
		}
	}
}

.product_section_banner {
	padding-top: 62px;
	padding-bottom: 73px;
	text-align: center;
	a img {
		max-width: 660px;
		width: 100%;
	}
}

.view_sp {
	display: none;
}
.br_sp {
	display: none;
}

@media screen and (max-width: 1110px) {
}
@media screen and (max-width:740px){
	.view_pc {
		display: none;
	}
	.view_sp {
		display: block;
	}
	.br_pc {
		display: none;
	}
	.br_sp {
		display: inline;
	}
	.product_section_wlide_before_wrap {
		padding-bottom: 25px;
		padding-left: 12px;
	}
	.header_line {
		font-size: 20px;
	}
	.header_line:after {
		width: 4px;
		height: 25px;
	}
	.product_header {
		font-size: 30px;
		margin-bottom: 21px;
	}
	.product_section_main {
		padding-bottom: 25px;
		.main_copy {
			text-align: left;
			margin-top: 16px;
		}
	}
	.product_section_spec {
		padding-top: 28px;
		.spec_elements {
			gap: 5px 9px;
			.speck_element {
				width: calc((100% - 9px) / 2);
				min-height: 120px;
				.spec_detail {
					h3 {
						font-size: 18px;
						span {
							font-size: 18px;
						}
					}
					.spec_detail_sub {
						font-size: 12px;
					}
				}
			}
		}
	}
	.spec_note {
		font-size: 12px;
	}
	.product_section_technology {
		margin-top: 70px;
	}
	.product_section_technology {
		h3 {
			font-size: 24px;
		}
	}
	.tec_detail1 {
		gap: 17px;
		.tec_detail1_text {
			width: 100%;
			order: 2;
		}
		.tec_detail1_image {
			width: 100%;
			order: 1;
		}
	}
	.tec_detail2 {
		margin-top: 48px;
	}
	.tec_detail3 {
		margin-top: 23px;
	}
	.tec_detail4 {
		margin-top: 30px;
	}
	.tec_detail5 {
		margin-top: 47px;
	}
	.tec_detail6 {
		margin-top: 28px;
	}
	.std_details {
		gap: 37px;
		.std_detail {
			width: 100%;
		}
	}
	.std_detail_plus {
		display: none;
	}
	.product_section_technology_details {
		padding-top: 17px;
		margin-top: 49px;
		padding-bottom: 21px;
	}
	.technology_details {
		gap: 29px;
		.technology_detail {
			width: 100%;
			h3 {
				margin-top: 0;
				margin-bottom: 13px;
				font-size: 22px;
			}
			p {
				margin-top: 13px;
			}
		}
	}
	.product_section_standard {
		padding-top: 44px;
		h3 {
			text-align: left;
			width: 100%;
		}
		ul {
			gap: 33px 20px;
			li {
				width: calc((100% - 20px) / 2);
			}
		}
	}
	
	.price_header {
		gap: 12px;
		.price_header_text {
			width: 100%;
		}
		.price_header_image {
			width: 100%;
		}
	}
	.price_body {
		gap: 40px;
		margin-top: 39px;
		.price_body_image {
			width: 100%;
		}
		.price_body_text {
			width: 100%;
			h4 {
				font-size: 18px;
			}
			dl {
				font-size: 14px;
				dt {
					width: 23px;
				}
				dd {
					width: calc(100% - 23px);
				}
			}
		}
	}
	.product_section_slide {
		padding-top: 58px;
		padding-bottom: 49px;
	}
	.product_slider {
		padding-bottom: 56px;
	}
	.swiper-slide {
		padding: 0 15px;
		.product_slide_content {
			padding: 22px 24px;
		}
	}
	.swiper-button-next, .swiper-button-prev {
		top: auto;
		bottom: 0;
	}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
		left: auto;
		right: calc(50% + 6px);
	}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
		right: auto;
		left: calc(50% + 6px);
	}
	.product_section_price {
		padding-bottom: 61px;
	}
	.product_section_banner {
		padding-top: 43px;
		padding-bottom: 47px;
	}
}
@media screen and (max-width:639px){
	.product_section_standard {
		ul {
			li {
				width: 100%;
				h4 {
					font-size: 20px;
					padding: 10px;
				}
				.standard_image {
					img {
						width: 100%;
					}
				}
			}
		}
	}
}
@media screen and (max-width:500px){
}

